Anfälligkeitssuche        Suche in 191973 CVE Beschreibungen
und 86218 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.150266
Kategorie:Policy
Titel:Linux: minclass in pam_pwquality.so
Zusammenfassung:The pam_pwquality module can be plugged into the password stack;of a given service to provide some plug-in strength-checking for passwords. The code was originally;based on pam_cracklib module and the module is backwards compatible with its options.;; - minclass: The minimum number of required classes of characters for the new password. The default;number is zero. The four classes are digits, upper and lower letters and other characters. The;difference to the credit check is that a specific class if of characters is not required. Instead;N out of four of the classes are required.
Beschreibung:Summary:
The pam_pwquality module can be plugged into the password stack
of a given service to provide some plug-in strength-checking for passwords. The code was originally
based on pam_cracklib module and the module is backwards compatible with its options.

- minclass: The minimum number of required classes of characters for the new password. The default
number is zero. The four classes are digits, upper and lower letters and other characters. The
difference to the credit check is that a specific class if of characters is not required. Instead
N out of four of the classes are required.

CVSS Score:
0.0

CVSS Vector:
AV:L/AC:H/Au:S/C:N/I:N/A:N

CopyrightCopyright (C) 2020 Greenbone Networks GmbH

Dies ist nur einer von 86218 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.